com.google.gwt.typedarrays.shared

## Class TypedArraysFactory

- java.lang.Object
- - com.google.gwt.typedarrays.shared.TypedArraysFactory

    class TypedArraysFactory
    extends java.lang.Object

Factory for creating a `TypedArrays` implementation.

This is the pure Java version.

### Constructor Summary

Constructors
Constructor and Description
`TypedArraysFactory()`

### Method Summary

All Methods Static Methods Concrete Methods
`(package private) static TypedArrays.Impl` `createImpl()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TypedArraysFactory

    TypedArraysFactory()

### Method Detail

#### createImpl

    static TypedArrays.Impl createImpl()